{
  "arch": "x86_64",
  "build": "h375a9b1_1",
  "build_number": 1,
  "depends": [],
  "license": "MIT",
  "license_family": "MIT",
  "name": "genie",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1575446258746,
  "version": "0.4.2"
}